﻿@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	}
img {
	border:0;
	}
ul,li,ol,dl,dt,dd {
	list-style-type:none; padding:0px; margin:0px;
	}
/* ====== 公用样式  如果网页已经引用公用样式 可以不引用 ====== */
.tab_box_con {
	width:930px;
	height:auto;
	padding:20px 0 0 25px;
	*padding:0px 0 0 37px;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	}
#MarqueeDiv3Boxent{ width:900px; }
#MarqueeDiv3Boxent ul li {
	margin:12px 10px 39px 0px;
	}
#MarqueeDiv3Boxent ul li a img{ border:1px solid #e1e1e1; display:block; margin-bottom:8px; width:118px; height:44px;}
#MarqueeDiv3Boxent ul li a:hover img{ border:1px solid #e1e1e1; display:block;margin-bottom:8px;}

.sroll_button {
	width:9px;
	height:15px;
	}
.sroll_left {
	background:url(../content/images/p_left.jpg) no-repeat;
	position:absolute;
	left:0;
	top:50px;
	cursor:pointer; 
	}
.sroll_right {
	background:url(../content/images/p_right.jpg) no-repeat;
	position:absolute;
	right:0;
	top:50px;
	cursor:pointer;
	}
